﻿/* CARD LISTA INSTALAÇÃO */
.cardl-instal {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 24px;
    padding: 16px 40px 16px 16px;
    background-color: #FFF;
    border: 1px solid var(--color-border);
    border-radius: 8px;
} 
.cardl-instal__info {
    flex: 1;
    display: inline-flex;
    flex-direction: column;
    gap: 8px;
}
.cardl-instal__info > div:nth-child(1),
.cardl-instal__info > div:nth-child(3) {
    display: flex;
    align-items: center;
    gap: 8px;
}
.cardl-instal__icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    background-color: var(--laranja-light);
    border-radius: 100%;
}
.cardl-instal__icon > i {
    font-size: 18px;
    color: #FFF;
    line-height: 1;
}


/* RESPONSIVE */
.phone .cardl-instal,
.tablet .cardl-instal {
    gap: 16px;
    padding: px;
}
.phone .cardl-instal__info > div:nth-child(1),
.phone .cardl-instal__info > div:nth-child(3),
.tablet .cardl-instal__info > div:nth-child(1),
.tablet .cardl-instal__info > div:nth-child(3) {
    flex-direction: column;
    align-items: flex-start;
}
